# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = tor
pkgbase = tor
pkgver = 0.4.5.7-1
pkgdesc = Anonymizing overlay network.
url = https://www.torproject.org/
builddate = 1615940465
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 13754063
arch = armv6h
license = BSD
backup = etc/tor/torrc
depend = openssl
depend = libevent
depend = bash
depend = libseccomp
depend = zstd
depend = libcap
depend = systemd-libs
depend = libsystemd.so=0-32
depend = libzstd.so=1-32
depend = libseccomp.so=2-32
depend = libcap.so=2-32
optdepend = torsocks: for torify
makedepend = ca-certificates
makedepend = systemd
